/* Class = "NSSegmentedCell"; 5O9-BJ-bVl.ibShadowedLabels[0] = "Activity"; ObjectID = "5O9-BJ-bVl"; */
"5O9-BJ-bVl.ibShadowedLabels[0]" = "活動";

/* Class = "NSSegmentedCell"; 5O9-BJ-bVl.ibShadowedLabels[1] = "Process"; ObjectID = "5O9-BJ-bVl"; */
"5O9-BJ-bVl.ibShadowedLabels[1]" = "進程";

/* Class = "NSSegmentedCell"; 5O9-BJ-bVl.ibShadowedLabels[2] = "Device"; ObjectID = "5O9-BJ-bVl"; */
"5O9-BJ-bVl.ibShadowedLabels[2]" = "設備";

/* Class = "NSSegmentedCell"; 5O9-BJ-bVl.ibShadowedLabels[3] = "Policy"; ObjectID = "5O9-BJ-bVl"; */
"5O9-BJ-bVl.ibShadowedLabels[3]" = "策略";

/* Class = "NSSegmentedCell"; 5O9-BJ-bVl.ibShadowedLabels[4] = "Rule"; ObjectID = "5O9-BJ-bVl"; */
"5O9-BJ-bVl.ibShadowedLabels[4]" = "規則";

/* Class = "NSSegmentedCell"; 5O9-BJ-bVl.ibShadowedLabels[5] = "Capture"; ObjectID = "5O9-BJ-bVl"; */
"5O9-BJ-bVl.ibShadowedLabels[5]" = "捕獲";

/* Class = "NSSegmentedCell"; 5O9-BJ-bVl.ibShadowedLabels[6] = "Decrypt"; ObjectID = "5O9-BJ-bVl"; */
"5O9-BJ-bVl.ibShadowedLabels[6]" = "解密";

/* Class = "NSSegmentedCell"; 5O9-BJ-bVl.ibShadowedLabels[7] = "Rewrite"; ObjectID = "5O9-BJ-bVl"; */
"5O9-BJ-bVl.ibShadowedLabels[7]" = "重寫";

/* Class = "NSSegmentedCell"; 5O9-BJ-bVl.ibShadowedLabels[8] = "More"; ObjectID = "5O9-BJ-bVl"; */
"5O9-BJ-bVl.ibShadowedLabels[8]" = "更多";

